@font-face {
    font-family: 'GillSansMTProLight';
    src: url('/fonts/gillsansmtpro-light.eot');
    src: url('/fonts/gillsansmtpro-light.eot') format('embedded-opentype'),
         url('/fonts/gillsansmtpro-light.woff') format('woff'),
         url('/fonts/gillsansmtpro-light.ttf') format('truetype'),
         url('/fonts/gillsansmtpro-light.svg#GillSansMTProLight') format('svg');
}

@font-face {
    font-family: 'ScriptinaRegular';
    src: url('/fonts/scriptin.eot');
    src: url('/fonts/scriptin.eot') format('embedded-opentype'),
         url('/fonts/scriptin.woff') format('woff'),
         url('/fonts/scriptin.ttf') format('truetype'),
         url('/fonts/scriptin.svg#ScriptinaRegular') format('svg');
}

body {
	font-family:'Gill Sans', 'GillSansMTProLight', sans-serif;	
	font-weight:100;
	color:#fff;
	background:#000;
	font-size:15px;
}

h1,h2,h3,h4,h5 {
	font-family: "gnuolane",sans-serif;
	text-transform:uppercase;
	letter-spacing:0.03em;
}

p {
	margin-bottom:15px;	
}

h1 {
	font-size:50px;	
	font-weight:700;
	margin-bottom:5px;
	color:#da314b;
}

h2 {
	font-size:25px;
	font-weight:700;
	margin-bottom:15px;	
}

a {
	color:#fff;
	text-decoration:none;	
	transition: all 0.5s ease;
	cursor:pointer !important;
}


.italic {
	font-style:italic;	
}

.script {
	font-family: 'ScriptinaRegular';	
}

em {
	font-style:italic !important;	
}


h4 {
	font-size:18px;
	font-weight:500;	
	margin-bottom:5px;
}

hr {
 
}

strong {
	font-weight:bold;	
}

